Subject: bug#10779: 24.0.93; ERC: Patch to make server response timestamp format customizable

From: Teemu Likonen <[email-masked]>
Date: Fri, 13 Apr 2012 05:59:13 +0300

* Lars Magne Ingebrigtsen [2012-04-12 22:20:15 +0200] wrote:

> Teemu Likonen <[email-masked]> writes:
>
>> I suggest making those server response timestamp formats customizable
>> and having the default value in international "%Y-%m-%d %T" format
>> (as parsed by `format-time-string' function).
>>
>> This message includes a patch that fully implements this (I believe).
>
> Looks good to me. Do you have FSF copyright assignment papers on file,
> or if not, would you be willing to sign such papers?

No, I don't have but would like to. How do I proceed?